RecursiveTreeIterator::getPostfix
RecursiveTreeIterator::key
RecursiveTreeIterator
PHP Manual

# RecursiveTreeIterator::getPrefix

Get the prefix

### Description

public string RecursiveTreeIterator::getPrefix ( void )

Gets the string to place in front of current element

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns the string to place in front of current element